@charset 'utf-8';

body{
    margin:0;
    padding:0;
}
.wrap{
    border-top:10px solid #f0e68c;
}
header{
    max-width:960px;
    margin:20px auto 20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.head img{
    width:80px;
}
.head{
    display:flex;
    align-items:center;
}
.title{
    margin-left:10px;
}
.title h1{
    font-size:1.8em;
}
.title p{
    font-size:1.3em;
    line-height: 1.2;
    margin-top:-2px;
}
.contact{
    text-align:right;
    font-size:1.3em;
    font-weight:bold;
}
.contact p{
    margin-bottom:5px;
}
.contact a:visited,
.contact a:link{
    text-decoration:none;
    color:#000;
}
.contact a{
    display:block;
    margin-top:-7px;
}
.tel::before,.mail::before{
    font-family:FontAwesome;
    margin-right:5px;
    vertical-align:middle;
    font-size:0.7em;
}
.tel::before{
    content:'\f095';
    color: #f0e68c
}
.mail::before{
    content:'\f0e0';
    color: #f0e68c    
}
nav{
    background-color:#f0e68c;
}
nav ul{
    max-width:960px;
    display:flex;
    margin:0 auto;
    justify-content:space-between;
    padding:4px 0 4px 0;
}
nav ul li{
    width:20%;
    border-left:1px solid #fff;
}
nav ul li:nth-last-child(1){
    border-right:1px solid #fff;
}
nav ul li a{
    width:100%;
    display:block;
    text-align:center;
    font-size:1.3em;
    padding:10px 0 10px 0;
    transition:all .3s;
}
nav ul li a:visited,
nav ul li a:link{
    color:#000;
    text-decoration:none;
}
nav ul li a:hover{
    background:rgba(255,255,255,0.2);
}
nav li.current a {
    background:rgba(255,255,255,0.2);
} 
.main_img img{
    width:100%;
}
.main{
    max-width:960px;
    margin:0 auto;
    display:flex;
}
.main_area{
    margin-bottom:70px;
    width:70%;
    padding-right:15px;
}
.about{
    position:relative;
}
.about h2{
    position:absolute;
    width:150px;
    height:160px;
    text-align:center;
    background:#fcc800;
    top:-120px;
    color:#000;
    padding-top:110px;
    font-size:1.4em;
    letter-spacing:1px;
}
.about p{
    border:10px solid #f0e68c;
    padding:40px 30px;
    font-size:1.3em;
    margin:60px 0 50px 40px;
}
.link_list{
    margin-bottom:20px;
}
.link_list img{
    width:100%;
}

.link_box{
width: 90vw;
margin: 0 auto;
white-space: nowrap
}
.scroller{
overflow-y: scroll;
height: 300px!important
}
.news_area{
    width:30%;
    padding-left:15px;
}
.news_area h2{
    margin-top:50px;
    font-size:1.6em;
    color: #000;
    border-bottom:6px solid #f0e68c;
}


.news_box{
    border-bottom:1px dotted #f0e68c;
    padding:20px 5px 20px 5px;
    font-size:1.1em;
}
.news_box time::before{
    font-family:FontAwesome;
    content:'\f017';
    font-size:0.8em;
    margin-right:2px;
}
.news_box p{
    padding:5px 10px;
}
footer{
    background:#f0e68c;
    height:60px;
    margin-top:100px;
}
footer p{
    color:#000;
    text-align:center;
    line-height:5;
}

/*--------------------
	下層ページ
--------------------*/
.page .main_area{
	width:100%;
	padding:15px;
	margin-bottom:0;
}
.page .contents{
	margin-bottom:30px;
}
.page .contents h2{
	font-size:1.4em;
	border-left:4px solid #f0e68c;
	border-bottom:1px dotted #f0e68c;
	letter-spacing:1px;
	padding-left:8px;
    margin: 30px 0 10px 0
}
.page .contents h3{
  font-size:1.2em;
  padding: 0.25em 0.5em;
  color: #000;
  background: transparent;
  border-left: solid 5px #f0e68c;
  margin: 20px 0 10px 0
}
.page .contents p{
	font-size:1.1em;
	padding-top:5px;
	line-height:2;
}
.waku{
margin: 20px auto;
border: 3px solid #ffdc00;
background: #eaeea2;
padding: 20px!important;
}
.waku02{
margin: 50px auto;
border: 3px solid #ffdc00;
background: #eaeea2;
padding: 50px!important;
}
/*----------------------------------------------------------------------------
******************************************************************************
** pagetop
******************************************************************************
----------------------------------------------------------------------------*/
.pt {
	border-radius: 50%;
	background-color: #f0e68c;
    border: solid 2px #fff;
	bottom: 30px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	right: 30px;
	position: fixed;
	width: 60px;
	z-index: 100;
}
.pt:hover {
	opacity: 0.6;
}
.pt_btn {
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
	margin-top: 8px;
	transform: rotate(45deg);
	position: relative;
}
.pt_btn::before,
.pt_btn::after{
	background-color: #FFF;
	content: "";
	display: block;
	top: 0;
	left: 0;
	position: absolute;
}
.pt_btn::before{
	width: 7px;
	bottom: 0;
}
.pt_btn::after{
	height: 7px;
	right: 0;
}
/*@media screen and (max-width:579px){
    .head img{
        width:60px;
    }
    .title h1{
        font-size:1.4em;
    }
    .title p{
        font-size:1.3em;
    }
    .contact{
        font-size:1.1em;
    }
    nav ul li a{
        font-size:0.8em;
    }
    nav ul li:nth-last-child(1){
        border-right:none;
    }
    nav ul li:nth-child(1){
        border-left:none;
    }
    .main{
        display:block;
    }
    .main_area{
        width:100%;
        padding:0;
        margin:0;
    }
    .about p{
        margin:10px;
        padding:20px;
    }
    .about h2{
        height:50px;
        top:-30px;
        padding-top:10px;
    }
    .link_list{
        margin:20px;
    }
    .news_area{
        width:100%;
        padding:10px;
    }
    .news_area h2{
        margin-top:20px;
    }
    footer{
        margin-top:60px;
    }
}*/